body 
{  
background-color: #000000; 
text-align: justify; 
margin-right: 10px; 
margin-left: 10px;
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #FFFFFF;
}

h1 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 24pt; 
color: #FFFFFF;
margin-left: 250px
}

p {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
align:center; 
color:#FFFFFF;
}

td {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
}

ul {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #FFFFFF; 
margin-left: 20px; 
list-style-position: inside; 
list-style-type: circle}

li {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #FFFFFF; 
list-style-position: inside; 
list-style-type: circle
}

.code {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #FFCC99; margin-left: 30px
}

.jscript {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-weight: 400; 
color: #00CC99; 
}

.header {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
color: #00cc99; 
text-align: center; 
margin-left: 10px
; font-weight: bold
}

h2 {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 18pt; 
color: #FFFFFF; 
margin-left: 200px
}

blockquote {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: #FFFFFF; 
margin-left: 30px
}

hr 
{  
width: 600px; 
margin-left: 10px
}
em 
{
color: #FF0000
}
